Orthocare Client Portal - Bug #12565

This issue occurs when we select a symptom that has another symptom as part of its question
answers, but that second symptom has been deactivated from the backend.
Description

Select the Shoulder symptom.

In the first question’s answer, set the Arm symptom in the "Show Result" option.

Save the assessment flow and then inactivate the Arm symptom.

Perform the assessment on the frontend and select the option that has the Arm symptom.
You will be stuck on the screen when selecting that option with the Arm symptom.

After clicking multiple times, if you select a different symptom and check the assessment detail page, the same questions appear
multiple times.
Questionnaire

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? No

Have you tried any of the following solutions? Yes
History

#1 - 01/31/2025 06:44 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 02/04/2025 03:12 PM - Shan Ul Habib

- Status changed from New to In Progress

updated please check.

#3 - 02/04/2025 03:40 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 02/04/2025 06:14 PM - priyanka Sharma

04/02/2025 12



- Status changed from Resolved to Closed
